<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html xmlns="http://www.w3.org/1999/xhtml">
 <head>
  <title>datasheet for adc_ip</title>
  <style type="text/css">
body { font-family:arial ;}
a { text-decoration:underline ; color:#003000 ;}
a:hover { text-decoration:underline ; color:0030f0 ;}
td { padding : 5px ;}
table.topTitle { width:100% ;}
table.topTitle td.l { text-align:left ; font-weight: bold ; font-size:30px ;}
table.topTitle td.r { text-align:right ; font-weight: bold ; font-size:16px ;}
table.blueBar { width : 100% ; border-spacing : 0px ;}
table.blueBar td { background:#0036ff ; font-size:12px ; color : white ; text-align : left ; font-weight : bold ;}
table.blueBar td.l { text-align : left ;}
table.blueBar td.r { text-align : right ;}
table.items { width:100% ; border-collapse:collapse ;}
table.items td.label { font-weight:bold ; font-size:16px ; vertical-align:top ;}
table.items td.mono { font-family:courier ; font-size:12px ; white-space:pre ;}
div.label { font-weight:bold ; font-size:16px ; vertical-align:top ; text-align:center ;}
table.grid { border-collapse:collapse ;}
table.grid td { border:1px solid #bbb ; font-size:12px ;}
body { font-family:arial ;}
table.x { font-family:courier ; border-collapse:collapse ; padding:2px ;}
table.x td { border:1px solid #bbb ;}
td.tableTitle { font-weight:bold ; text-align:center ;}
table.grid { border-collapse:collapse ;}
table.grid td { border:1px solid #bbb ;}
table.grid td.tableTitle { font-weight:bold ; text-align:center ;}
table.mmap { border-collapse:collapse ; text-size:11px ; border:1px solid #d8d8d8 ;}
table.mmap td { border-color:#d8d8d8 ; border-width:1px ; border-style:solid ;}
table.mmap td.empty { border-style:none ; background-color:#f0f0f0 ;}
table.mmap td.slavemodule { text-align:left ; font-size:11px ; border-style:solid solid none solid ;}
table.mmap td.slavem { text-align:right ; font-size:9px ; font-style:italic ; border-style:none solid none solid ;}
table.mmap td.slaveb { text-align:right ; font-size:9px ; font-style:italic ; border-style:none solid solid solid ;}
table.mmap td.mastermodule { text-align:center ; font-size:11px ; border-style:solid solid none solid ;}
table.mmap td.masterlr { text-align:center ; font-size:9px ; font-style:italic ; border-style:none solid solid solid ;}
table.mmap td.masterl { text-align:center ; font-size:9px ; font-style:italic ; border-style:none none solid solid ;}
table.mmap td.masterm { text-align:center ; font-size:9px ; font-style:italic ; border-style:none none solid none ;}
table.mmap td.masterr { text-align:center ; font-size:9px ; font-style:italic ; border-style:none solid solid none ;}
table.mmap td.addr { font-family:courier ; font-size:9px ; text-align:right ;}
table.connectionboxes { border-collapse:separate ; border-spacing:0px ; font-family:arial ;}
table.connectionboxes td.from { border-bottom:1px solid black ; font-size:9px ; font-style:italic ; vertical-align:bottom ; text-align:left ;}
table.connectionboxes td.to { font-size:9px ; font-style:italic ; vertical-align:top ; text-align:right ;}
table.connectionboxes td.lefthandwire { border-bottom:1px solid black ; font-size:9px ; font-style:italic ; vertical-align:bottom ; text-align:right ;}
table.connectionboxes td.righthandwire { border-bottom:1px solid black ; font-size:9px ; font-style:italic ; vertical-align:bottom ; text-align:left ;}
table.connectionboxes td.righthandlabel { font-size:11px ; vertical-align:bottom ; text-align:left ;}
table.connectionboxes td.neighbor { padding:3px ; border:1px solid black ; font-size: 11px ; background:#e8e8e8 ; vertical-align:center ; text-align:center ;}
table.connectionboxes td.main { padding:8px ; border:1px solid black ; font-size: 14px ; font-weight:bold ; background:#ffffff ; vertical-align:center ; text-align:center ;}
.parametersbox { border:1px solid #d0d0d0 ; display:inline-block ; max-height:160px ; overflow:auto ; width:360px ; font-size:10px ;}
.flowbox { display:inline-block ;}
.parametersbox table { font-size:10px ;}
td.parametername { font-style:italic ;}
td.parametervalue { font-weight:bold ;}
div.greydiv { vertical-align:top ; text-align:center ; background:#eeeeee ; border-top:1px solid #707070 ; border-bottom:1px solid #707070 ; padding:20px ; margin:20px ; width:auto ;}</style>
 </head>
 <body>
  <table class="topTitle">
   <tr>
    <td class="l">adc_ip</td>
    <td class="r">
     <br/>
     <br/>
    </td>
   </tr>
  </table>
  <table class="blueBar">
   <tr>
    <td class="l">2021.12.16.20:26:20</td>
    <td class="r">Datasheet</td>
   </tr>
  </table>
  <div style="width:100% ;  height:10px"> </div>
  <div class="label">Overview</div>
  <div class="greydiv">
   <div style="display:inline-block ; text-align:left">
    <table class="connectionboxes">
     <tr style="height:6px">
      <td></td>
     </tr>
    </table>
   </div><span style="display:inline-block ; width:28px"> </span>
   <div style="display:inline-block ; text-align:left"><span>
     <br/></span>
   </div>
  </div>
  <div style="width:100% ;  height:10px"> </div>
  <div class="label">Memory Map</div>
  <table class="mmap">
   <tr>
    <td class="empty" rowspan="2"></td>
   </tr>
  </table>
  <a name="module_modular_adc_0"> </a>
  <div>
   <hr/>
   <h2>modular_adc_0</h2>altera_modular_adc v20.1
   <br/>
   <br/>
   <br/>
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Parameters</h2>
      <table>
       <tr>
        <td class="parametername">CORE_VAR</td>
        <td class="parametervalue">3</td>
       </tr>
       <tr>
        <td class="parametername">ENABLE_DEBUG</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">MONITOR_COUNT_WIDTH</td>
        <td class="parametervalue">12</td>
       </tr>
       <tr>
        <td class="parametername">CLOCK_FREQ</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">FAMILY</td>
        <td class="parametervalue">MAX10FPGA</td>
       </tr>
       <tr>
        <td class="parametername">DEVICE_PART</td>
        <td class="parametervalue">10M50DAF484C7G</td>
       </tr>
       <tr>
        <td class="parametername">device_partname_fivechar_prefix</td>
        <td class="parametervalue">10M50</td>
       </tr>
       <tr>
        <td class="parametername">device_adc_type</td>
        <td class="parametervalue">33</td>
       </tr>
       <tr>
        <td class="parametername">max_adc_count_on_die</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">adc_count_on_device</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">device_power_supply_type</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">ip_is_for_which_adc</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">is_this_first_or_second_adc</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">analog_input_pin_mask</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">hard_pwd</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">sample_rate</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">clkdiv</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">derived_clkdiv</td>
        <td class="parametervalue">2</td>
       </tr>
       <tr>
        <td class="parametername">tsclkdiv</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">tsclksel</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">refsel</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">external_vref</td>
        <td class="parametervalue">2.5</td>
       </tr>
       <tr>
        <td class="parametername">int_vref_vr</td>
        <td class="parametervalue">3.0</td>
       </tr>
       <tr>
        <td class="parametername">int_vref_nonvr</td>
        <td class="parametervalue">2.5</td>
       </tr>
       <tr>
        <td class="parametername">reference_voltage</td>
        <td class="parametervalue">2.5</td>
       </tr>
       <tr>
        <td class="parametername">reference_voltage_sim</td>
        <td class="parametervalue">65536</td>
       </tr>
       <tr>
        <td class="parametername">prescalar</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">enable_usr_sim</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">use_tsd</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_tsd_max</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">tsd_max</td>
        <td class="parametervalue">125</td>
       </tr>
       <tr>
        <td class="parametername">en_tsd_min</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">tsd_min</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">use_ch0</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch0</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch0</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch0</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch0</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch0</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch1</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch1</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch1</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch1</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch1</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch1</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch2</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch2</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch2</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch2</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch2</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch2</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch3</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch3</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch3</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch3</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch3</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch3</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch4</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch4</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch4</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch4</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch4</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch4</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch5</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch5</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch5</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch5</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch5</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch5</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch6</td>
        <td class="parametervalue">true</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch6</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch6</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch6</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch6</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch6</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch7</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch7</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch7</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch7</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch7</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch7</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">prescaler_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch8</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch8</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch8</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch8</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch9</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch9</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch9</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch9</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch9</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch9</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch10</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch10</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch10</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch10</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch10</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch10</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch11</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch11</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch11</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch11</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch11</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch11</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch12</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch12</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch12</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch12</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch12</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch12</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch13</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch13</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch13</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch13</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch13</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch13</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch14</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch14</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch14</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch14</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch14</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch14</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch15</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch15</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch15</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch15</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch15</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch15</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">use_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">prescaler_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">en_thmax_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmax_ch16</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">en_thmin_ch16</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">thmin_ch16</td>
        <td class="parametervalue">0.0</td>
       </tr>
       <tr>
        <td class="parametername">simfilename_ch16</td>
        <td class="parametervalue"></td>
       </tr>
       <tr>
        <td class="parametername">seq_order_length</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_1</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_2</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_3</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_4</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_5</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_6</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_7</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_8</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_9</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_10</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_11</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_12</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_13</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_14</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_15</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_16</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_17</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_18</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_19</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_20</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_21</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_22</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_23</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_24</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_25</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_26</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_27</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_28</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_29</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_30</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_31</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_32</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_33</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_34</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_35</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_36</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_37</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_38</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_39</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_40</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_41</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_42</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_43</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_44</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_45</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_46</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_47</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_48</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_49</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_50</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_51</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_52</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_53</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_54</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_55</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_56</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_57</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_58</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_59</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_60</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_61</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_62</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_63</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">seq_order_slot_64</td>
        <td class="parametervalue">30</td>
       </tr>
       <tr>
        <td class="parametername">AUTO_DEVICE_SPEEDGRADE</td>
        <td class="parametervalue">7</td>
       </tr>
       <tr>
        <td class="parametername">deviceFamily</td>
        <td class="parametervalue">UNKNOWN</td>
       </tr>
       <tr>
        <td class="parametername">generateLegacySim</td>
        <td class="parametervalue">false</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>&#160;&#160;
   <table class="flowbox">
    <tr>
     <td class="parametersbox">
      <h2>Software Assignments</h2>
      <table>
       <tr>
        <td class="parametername">CORE_VARIANT</td>
        <td class="parametervalue">3</td>
       </tr>
       <tr>
        <td class="parametername">DUAL_ADC_MODE</td>
        <td class="parametervalue">false</td>
       </tr>
       <tr>
        <td class="parametername">IS_THIS_FIRST_OR_SECOND_ADC</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">PRESCALER_CH16</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">PRESCALER_CH8</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">REFSEL</td>
        <td class="parametervalue">External VREF</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH0</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH1</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH10</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH11</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH12</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH13</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH14</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH15</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH16</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH2</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH3</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH4</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH5</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH6</td>
        <td class="parametervalue">1</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH7</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH8</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_CH9</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">USE_TSD</td>
        <td class="parametervalue">0</td>
       </tr>
       <tr>
        <td class="parametername">VREF</td>
        <td class="parametervalue">2.5</td>
       </tr>
      </table>
     </td>
    </tr>
   </table>
  </div>
  <table class="blueBar">
   <tr>
    <td class="l">generation took 0.00 seconds</td>
    <td class="r">rendering took 0.04 seconds</td>
   </tr>
  </table>
 </body>
</html>
